#grid-gallery{
    margin-top: 50px;
    height: 50vh;
    @include media-breakpoint-up(xl) {
        height: 70vh;
        margin-bottom: 50px;
    }
    .row{
        height: 100%;
    }
    .grid-item{
        height: 100%;
        float: left;
        overflow: hidden;
        width: 100%;
        img{
            min-width: 100%;
            display: none;
        }
        @include media-breakpoint-up(lg) {
        &.h2{
            width: 30%;
            height: 100%;
        }
        &.w2{
            width: calc(70% - 40px);
            margin-left: 40px;
            height: calc(50% - 20px);
            margin-bottom: 20px;
            &:last-of-type{
                margin-top: 20px;
                margin-bottom: 0;
            }
        }
        }
        .img{
            width: 100%;
            height: 100%;
            @include background-cover;
        }
    }
    .gallery-carousel{
        height: 100%;
        .owl-stage-outer, .owl-stage, .owl-item{
            height: 100%;
        }
    }
}

.owl-carousel.off {
    display: block;
}